
/*
	Department Telephone links in the contact page
*/
.dept-telephone {
	display: none;
}
#dept-tel-default {
	display: inline;
}

#sidebar #sidebarEstimator input.error,
#modal #calculateModal input.error {
	border-color: red;
}

.faq-answer {
	display: none;
}

/*
       .-"""-.__     
      /      ' o'\
   ,-;  '.  :   _c
  :_."\._ ) ::-"
         ""m "m

*/


/* 
	We do this so we can have a decent static coordinate system for dropping the points in the map
*/
.locationMap {
	position: relative;
}

.locationMap .locationPoints {
	position: absolute;
	top: 0;
	left: 0;
}